@charset "utf-8";
.main_contentes {
	text-align: left;
	float: right;
	width: 860px;
	background-color: #FFF;
	font-size: 12px;
}
h1 {
	font-size: 24px;
	font-weight: bold;
	color: #009;
	text-indent: 10px;
	padding: 0px;
	margin: 10px;
	line-height: 28px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
h2 {
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	font-size: 14px;
	font-weight: bold;
	color: #009;
	float: right;
	line-height: 25px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	vertical-align: bottom;
}
h4 {
	font-size: 24px;
	color: #000;
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	line-height: 25px;
	font-weight: bold;
	text-indent: 10px;
}


h3 {
	font-size: 14px;
	color: #000;
	margin-top: 1px;
	margin-right: 8px;
	margin-bottom: 1px;
	margin-left: 8px;
	padding: 0px;
	line-height: 1.5em;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}

p .contents {
	font-size: 12px;
	margin-top: 4px;
	margin-right: 8px;
	margin-bottom: 4px;
	margin-left: 8px;
}
div.sample {
	height: 110px;
	width: 110px;
	font-size: 14px;
	text-align: center;
	float: left;
	font-weight: bold;
	margin-top: 1px;
	margin-right: 10px;
	margin-bottom: 1px;
	margin-left: 10px;
}
.my_frame {
	height: 150px;
	width: 800px;
	padding: 0px;
	margin: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
.my_frame div.toprightup {
	float: right;
	height: 12px;
	width: 240px;
	margin: 0px;
	padding: 0px;
}

.my_frame div.topleftup {
	float: left;
	height: 12px;
	width: 240px;
	top: 12%;
	position: fixed;
	margin: 0px;
	padding: 0px;
}

.my_frame div.topleftdown {
	float: left;
	height: 12px;
	width: 240px;
	position: fixed;
	left: 0%;
}


.my_frame div.topsubject {
	height: 24px;
	width: 320px;
	left: 30%;
	top: 0px;
	right: 70%;
	float: left;
	margin: 0px;
	padding: 0px;
}
table .topleft        {
	background-color: #D3EDF8;
	height: 11px;
	width: auto;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #009;
	border-right-color: #009;
	border-bottom-color: #009;
	border-left-color: #009;
}
table .topright        {
	background-color: #D3EDF8;
	height: 11px;
	width: auto;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #009;
	border-right-color: #009;
	border-bottom-color: #009;
	border-left-color: #009;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
}
table .table_bottom        {
	background-color: #D3EDF8;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #009;
	border-right-color: #009;
	border-bottom-color: #009;
	border-left-color: #009;
	height: 105px;
	width: auto;
	text-align: left;
}
table .table_contents {
	float: left;
	height: 80px;
	width: 800px;
	padding-top: 10px;
	padding-left: 25px;
}
table .detail_img {
	float: right;
	height: 60px;
	width: 60px;
	font-size: 10px;
	text-align: center;
	padding-top: 30px;
	padding-right: 20px;
}
table .subject1 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 16px;
	line-height: 25px;
	color: #FFF;
	background-color: #009;
	padding: 0px;
	height: 25px;
	width: 600px;
	margin-top: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
	text-indent: 10px;
	font-weight: bold;
}
table .gome_con {
	height: 120px;
	width: 120px;
	float: left;
	padding-top: 5px;
	padding-left: 7px;
}

table .tblock1 {
	padding: 0px;
	float: left;
	width: 250px;
	margin-top: 0px;
	margin-right: 5px;
	margin-left: 5px;
	line-height: 20px;
	font-size: 14px;
	height: 120px;
}
table .tblock2 {
	padding: 0px;
	float: left;
	width: 195px;
	margin-top: 0px;
	margin-right: 5px;
	margin-left: 5px;
	line-height: 20px;
	font-size: 14px;
}
table .tblock1img {
	padding: 0px;
	float: left;
	height: 120px;
	width: 400px;
	margin-top: 0px;
	margin-right: 5px;
	margin-left: 5px;
	line-height: 1.5em;
}
table .subject2 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 16px;
	line-height: 25px;
	color: #FFF;
	background-color: #009;
	padding: 0px;
	height: 25px;
	width: 400px;
	margin-top: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
	text-indent: 10px;
	font-weight: bold;
}
table .subject3 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #FFF;
	background-color: #009;
	padding: 0px;
	height: 20px;
	width: 460px;
	margin-top: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
	text-indent: 10px;
	font-weight: bold;
}
table .tblock3 {
	padding: 0px;
	float: left;
	width: 360px;
	margin-top: 10px;
	margin-right: 5px;
	margin-left: 5px;
	line-height: 1.5em;
	text-align: center;
}
table .gome_con_text {
	float: right;
	line-height: 1.5em;
	color: #009;
	font-weight: bold;
	padding-top: 5px;
	padding-right: 9px;
	padding-left: 9px;
	width: 185px;
}
div.sample2 {
	width: 80px;
	font-size: 14px;
	text-align: center;
	float: left;
	font-weight: bold;
}
div.sample3 {
	width: 96px;
	font-size: 14px;
	text-align: center;
	float: left;
	font-weight: bold;
	margin: 1px;
}
div.img_right {
	float: right;
	height: 180px;
	width: 210px;
	padding-top: 10px;
	text-align: right;
}
p.right {
	text-align: right;
	margin: 5px;
	padding: 0px;
}
div.sealsample {
	height: 80px;
	width: 80px;
	font-size: 14px;
	text-align: center;
	float: left;
	font-weight: bold;
	margin-top: 1px;
	margin-bottom: 1px;
	background-color: #FFF;
}
img.sealsample2 {
	margin: 3px;
	padding: 0px;
}
table .table_bottom2 {
	background-color: #D3EDF8;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #009;
	border-right-color: #009;
	border-bottom-color: #009;
	border-left-color: #009;
	height: 140px;
	width: 336px;
	text-align: left;
}
div.div_blank {
	margin: 0px;
	padding: 0px;
	height: 80px;
	width: 30px;
	float: left;
}
div.main_comme {
	font-size: 14px;
	color: #000;
	margin-top: 1px;
	margin-right: 8px;
	margin-bottom: 1px;
	margin-left: 8px;
	padding: 0px;
	line-height: 1.5em;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}
